SGMSI(4)

NAME
sgmsi - Sophgo MSI controller

SYNOPSIS
sgmsi* at fdt?

DESCRIPTION
The sgmsi driver provides support for the MSI implementation found on Sophgo SG2042 SoCs.

SEE ALSO
intro(4)

HISTORY
The sgmsi device driver first appeared in OpenBSD 7.9.

AUTHORS
-nosplit The sgmsi driver was written by Mark Kettenis <kettenis@openbsd.org>.